<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Jenny Zero</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Jenny-Zero-1/digital-comic/925136</Web>
  <Summary>Sex, Drugs, and Giant Monsters! Meet Jenny Tetsuo, the hard drinkin', hard partyin' daughter of beloved superhero, Mega Commander Zero. After washing out as the military's top Kaiju-killer, ''Jenny Zero'' now lives the celebutante life with her hotel heiress and publicist best friend, Dana Sheraton. But when the massive creatures return, Jenny must decide if she can sober up and save the world! From Dave Dwonch (Cyrus Perkins and the Haunted Taxi Cab, Mind Palace), Brock McKinney (MAD Magazine, Full Moon Deadly Ten films) and superstar in the making, Magenta King comes a new hero for a new decade!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB925136], [ASINB08XN4B179]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Superhero, Action/Adventure, Science Fiction</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
